<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="13196" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13173"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="ProximaNova-Regular.otf">
            <string>ProximaNova-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="DiscountCell" id="KGk-i7-Jjw" customClass="DiscountCell" customModule="CarWash" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="375" height="55"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="375" height="54.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view tag="1" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dMI-eb-SYO">
                        <rect key="frame" x="10" y="0.0" width="355" height="55"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="percentInfo" translatesAutoresizingMaskIntoConstraints="NO" id="IU4-Fg-St9">
                                <rect key="frame" x="17" y="11.5" width="29" height="30"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="IU4-Fg-St9" secondAttribute="height" multiplier="29:30" id="6xx-X8-tOs"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="You will get $20 Discount with Bosch Car Service Ltd." textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="3" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Z8v-gV-ee6">
                                <rect key="frame" x="57" y="0.0" width="282" height="54.5"/>
                                <fontDescription key="fontDescription" name="ProximaNova-Regular" family="Proxima Nova" pointSize="16.399999618530273"/>
                                <color key="textColor" red="0.25490196078431371" green="0.25490196078431371" blue="0.25490196078431371" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="0.96862745098039216" green="0.88235294117647056" blue="0.70980392156862748" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="Z8v-gV-ee6" firstAttribute="top" secondItem="dMI-eb-SYO" secondAttribute="top" id="3Az-Td-BNE"/>
                            <constraint firstItem="Z8v-gV-ee6" firstAttribute="leading" secondItem="IU4-Fg-St9" secondAttribute="trailing" constant="11" id="OZM-wc-qGA"/>
                            <constraint firstAttribute="trailing" secondItem="Z8v-gV-ee6" secondAttribute="trailing" constant="16" id="S6K-j8-5Zh"/>
                            <constraint firstAttribute="bottom" secondItem="Z8v-gV-ee6" secondAttribute="bottom" id="Sru-bU-mTj"/>
                            <constraint firstAttribute="width" secondItem="dMI-eb-SYO" secondAttribute="height" multiplier="71:11" id="VII-Nh-JZb"/>
                            <constraint firstItem="IU4-Fg-St9" firstAttribute="centerY" secondItem="dMI-eb-SYO" secondAttribute="centerY" constant="-1" id="c16-N8-uzs"/>
                            <constraint firstItem="IU4-Fg-St9" firstAttribute="leading" secondItem="dMI-eb-SYO" secondAttribute="leading" constant="17" id="oh6-VG-1hG"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstItem="dMI-eb-SYO" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="6zH-ed-DRI"/>
                    <constraint firstAttribute="trailingMargin" secondItem="dMI-eb-SYO" secondAttribute="trailing" constant="2" id="8vn-iE-c2J"/>
                    <constraint firstItem="dMI-eb-SYO" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="2" id="mSK-Ka-KsQ"/>
                </constraints>
            </tableViewCellContentView>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="bgView" destination="dMI-eb-SYO" id="vfK-bM-xcm"/>
                <outlet property="lblDiscount" destination="Z8v-gV-ee6" id="Afe-8a-wpO"/>
            </connections>
            <point key="canvasLocation" x="33.5" y="54.5"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="percentInfo" width="29" height="30"/>
    </resources>
</document>
